transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l1-org-77a.cdn2-kr.com/grxtodf-TCP-A-xfe"
    cipher: "chacha20-ietf-poly1305"
    secret: "988d563e76554f8c77b948057a94ac806e60d06bd043d97989d26aae716fdb7d"

  udp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l1-org-77a.cdn2-kr.com/grxtodf-UDP-A-xfe"
    cipher: "chacha20-ietf-poly1305"
    secret: "988d563e76554f8c77b948057a94ac806e60d06bd043d97989d26aae716fdb7d"
